div.page {
	page-break-after: always;
	page-break-inside: avoid;
}

@font-face {
    font-family: 'HCRDotum';
    src: url('/fonts/HCRDotum.ttf') format('truetype');
}

.ham_32b {
	font-size: 32pt;
	font-weight: bold; 
	font-family: "HCR Dotum", "함초롱돋움", "Malgun Gothic", sans-serif;
	line-height : 40pt;
	letter-spacing: 0pt;
}
.ham_23b {
	font-size: 23pt;
	font-weight: bold; 
	font-family: "HCR Dotum", "함초롱돋움", "Malgun Gothic", sans-serif;
	line-height : 30pt;
	letter-spacing: 1pt;
}
.ham_20b {
	font-size: 20pt;
	font-weight: bold; 
	font-family: "HCR Dotum", "함초롱돋움", "Malgun Gothic", sans-serif;
	line-height : 25pt;
	letter-spacing: 0pt;
}
.ham_19 {
	font-size: 19pt;
	font-family: "HCR Dotum", "함초롱돋움", "Malgun Gothic", sans-serif;
	line-height : 40pt;
	letter-spacing: 0pt;
}
.ham_16b {
	font-size: 16pt;
	font-weight: bold; 
	font-family: "HCR Dotum", "함초롱돋움", "Malgun Gothic", sans-serif;
	line-height : 25pt;
	letter-spacing: 0pt;
}
.ham_16 {
	font-size: 16pt;
	font-family: "HCR Dotum", "함초롱돋움", "Malgun Gothic", sans-serif;
	line-height : 25pt;
	letter-spacing: 0pt;
}
.ham_15 {
	font-size: 15pt;
	font-family: "HCR Dotum", "함초롱돋움", "Malgun Gothic", sans-serif;
	line-height : 25pt;
	letter-spacing: 0pt;
}
.ham_14b {
	font-size: 14pt;
	font-weight: bold; 
	font-family: "HCR Dotum", "함초롱돋움", "Malgun Gothic", sans-serif;
	line-height : 20pt;
	letter-spacing: 0pt;
}
.ham_14 {
	font-size: 14pt;
	font-family: "HCR Dotum", "함초롱돋움", "Malgun Gothic", sans-serif;
	line-height : 20pt;
	letter-spacing: 0pt;
}
.ham_13 {
	font-size: 13pt;
	font-family: "HCR Dotum", "함초롱돋움", "Malgun Gothic", sans-serif;
	line-height : 18pt;
	letter-spacing: 0pt;
}
.ham_132 {
	font-size: 13pt;
	font-family: "HCR Dotum", "함초롱돋움", "Malgun Gothic", sans-serif;
	line-height : 18pt;
	letter-spacing: -1pt;
}
.ham_12b {
	font-size: 12pt;
	font-weight: bold; 
	font-family: "HCR Dotum", "함초롱돋움", "Malgun Gothic", sans-serif;
	line-height : 18pt;
	letter-spacing: 0pt;
}
.ham_12 {
	font-size: 12pt;
	font-family: "HCR Dotum", "함초롱돋움", "Malgun Gothic", sans-serif;
	line-height : 18pt;
	letter-spacing: 0pt;
}
.ham_11b {
	font-size: 11pt;
	font-weight: bold; 
	font-family: "HCR Dotum", "함초롱돋움", "Malgun Gothic", sans-serif;
	line-height : 15pt;
	letter-spacing: 0pt;
}
.ham_11 {
	font-size: 11pt;
	font-family: "HCR Dotum", "함초롱돋움", "Malgun Gothic", sans-serif;
	line-height : 18pt;
	letter-spacing: 0pt;
}
.ham_10b {
	font-size: 10pt;
	font-weight: bold; 
	font-family: "HCR Dotum", "함초롱돋움", "Malgun Gothic", sans-serif;
	line-height : 18pt;
	letter-spacing: 0pt;
}
.ham_10 {
	font-size: 10pt;
	font-family: "HCR Dotum", "함초롱돋움", "Malgun Gothic", sans-serif;
	line-height : 18pt;
	letter-spacing: 0pt;
}


.gung_32b {
	font-size: 32pt;
	font-weight: bold; 
	font-family: "궁서체", "Gungsuhche", "궁서", "Gungsuh";
	line-height : 40pt;
	letter-spacing: 0pt;
}
.gung_24b {
	font-size: 24pt;
	font-weight: bold; 
	font-family: "궁서체", "Gungsuhche", "궁서", "Gungsuh";
	line-height : 30pt;
	letter-spacing: 0pt;
}
.gung_23b {
	font-size: 23pt;
	font-weight: bold; 
	font-family: "궁서체", "Gungsuhche", "궁서", "Gungsuh";
	line-height : 30pt;
	letter-spacing: 1pt;
}
.gung_20 {
	font-size: 20pt;
	font-family: "궁서체", "Gungsuhche", "궁서", "Gungsuh";
	line-height : 40pt;
	letter-spacing: 0pt;
}
.gung_16b {
	font-size: 16pt;
	font-weight: bold; 
	font-family: "궁서체", "Gungsuhche", "궁서", "Gungsuh";
	line-height : 25pt;
	letter-spacing: 0pt;
}
.gung_16 {
	font-size: 16pt;
	font-family: "궁서체", "Gungsuhche", "궁서", "Gungsuh";
	line-height : 25pt;
	letter-spacing: 0pt;
}
.gung_14 {
	font-size: 14pt;
	font-family: "궁서체", "Gungsuhche", "궁서", "Gungsuh";
	line-height : 18pt;
	letter-spacing: 0pt;
}
.gung_142 {
	font-size: 14pt;
	font-family: "궁서체", "Gungsuhche", "궁서", "Gungsuh";
	line-height : 18pt;
	letter-spacing: -1pt;
}
.gung_12 {
	font-size: 12pt;
	font-family: "궁서체", "Gungsuhche", "궁서", "Gungsuh";
	line-height : 18pt;
	letter-spacing: 0pt;
}
.gung_11b {
	font-size: 11pt;
	font-weight: bold; 
	font-family: "궁서체", "Gungsuhche", "궁서", "Gungsuh";
	line-height : 15pt;
	letter-spacing: 0pt;
}


.adobem_15 {
	font-size: 15pt;
	font-family: "adobe-myungjo-std", serif;
	line-height : 18pt;
	letter-spacing: 0pt;
}
.adobem_152 {
	font-size: 15pt;
	font-family: "adobe-myungjo-std", serif;
	line-height : 18pt;
	letter-spacing: -1pt;
}
.adobem_13 {
	font-size: 13pt;
	font-family: "adobe-myungjo-std", serif;
	line-height : 18pt;
	letter-spacing: 0pt;
}
.adobem_132 {
	font-size: 13pt;
	font-family: "adobe-myungjo-std", serif;
	line-height : 18pt;
	letter-spacing: -2pt;
}

.adobee_32b {
	font-size: 32pt;
	font-weight: bold; 
	font-family: "Monotype Corsiva", "Times New Roman", serif;
	line-height : 40pt;
	letter-spacing: 0pt;
}
.adobee_15 {
	font-size: 15pt;
	font-weight: bold; 
	font-family: "Cooper Black", "Arial Black", Impact, sans-serif;
	line-height : 20pt;
	letter-spacing: 0pt;
}


.mal_15b {
	font-size: 15pt;
	font-weight: bold; 
	font-family: "맑은 고딕";
	line-height : 20pt;
	letter-spacing: 0pt;
}
.mal_15 {
	font-size: 15pt;
	font-family: "맑은 고딕";
	line-height : 18pt;
	letter-spacing: 0pt;
}
.mal_152 {
	font-size: 15pt;
	font-family: "맑은 고딕";
	line-height : 18pt;
	letter-spacing: -1pt;
}
.mal_14b {
	font-size: 14pt;
	font-weight: bold; 
	font-family: "맑은 고딕";
	line-height : 20pt;
	letter-spacing: 0pt;
}
.mal_13 {
	font-size: 13pt;
	font-family: "맑은 고딕";
	line-height : 18pt;
	letter-spacing: 0pt;
}
.mal_12b {
	font-size: 12pt;
	font-weight: bold; 
	font-family: "맑은 고딕";
	line-height : 15pt;
	letter-spacing: 0pt;
}
.mal_132 {
	font-size: 13pt;
	font-family: "맑은 고딕";
	line-height : 18pt;
	letter-spacing: -2pt;
}
.mal_10b {
	font-size: 10pt;
	font-weight: bold; 
	font-family: "맑은 고딕";
	line-height : 15pt;
	letter-spacing: 0pt;
}
.mal_9b {
	font-size: 9pt;
	font-weight: bold; 
	font-family: "맑은 고딕";
	line-height : 13pt;
	letter-spacing: -1pt;
}
.mal_9 {
	font-size: 9pt;
	font-family: "맑은 고딕";
	line-height : 13pt;
	letter-spacing: 0pt;
}
.mal_8b {
	font-size: 8pt;
	font-weight: bold; 
	font-family: "맑은 고딕";
	line-height : 11pt;
	letter-spacing: -1pt;
}
.mal_8 {
	font-size: 8pt;
	font-family: "맑은 고딕";
	line-height : 11pt;
	letter-spacing: 0pt;
}


.malgun_40b {
	font-size: 40pt;
	font-weight: bold; 
	font-family: "맑은 고딕";
	line-height : 50pt;
	letter-spacing: 0pt;
}
.malgun_35b {
	font-size: 35pt;
	font-weight: bold; 
	font-family: "맑은 고딕";
	line-height : 45pt;
	letter-spacing: 0pt;
}
.malgun_28b {
	font-size: 28pt;
	font-weight: bold; 
	font-family: "맑은 고딕";
	line-height : 35pt;
	letter-spacing: 0pt;
}
.malgun_26b {
	font-size: 26pt;
	font-weight: bold; 
	font-family: "맑은 고딕";
	line-height : 35pt;
	letter-spacing: 0pt;
}
.malgun_25b {
	font-size: 25pt;
	font-weight: bold; 
	font-family: "맑은 고딕";
	line-height : 35pt;
	letter-spacing: 0pt;
}
.malgun_25b2 {
	font-size: 25pt;
	font-weight: bold; 
	font-family: "맑은 고딕";
	line-height : 35pt;
	letter-spacing: -1pt;
}
.malgun_22b {
	font-size: 22pt;
	font-weight: bold; 
	font-family: "맑은 고딕";
	line-height : 35pt;
	letter-spacing: 0pt;
}
.malgun_22b2 {
	font-size: 22pt;
	font-weight: bold; 
	font-family: "맑은 고딕";
	line-height : 35pt;
	letter-spacing: 0pt;
}
.malgun_20b {
	font-size: 20pt;
	font-weight: bold; 
	font-family: "맑은 고딕";
	line-height : 30pt;
	letter-spacing: 0pt;
}
.malgun_20b2 {
	font-size: 20pt;
	font-weight: bold; 
	font-family: "맑은 고딕";
	line-height : 28pt;
	letter-spacing: 0pt;
}
.malgun_18b {
	font-size: 18pt;
	font-weight: bold; 
	font-family: "맑은 고딕";
	line-height : 30pt;
	letter-spacing: 0pt;
}
.malgun_18 {
	font-size: 18pt;
	font-family: "맑은 고딕";
	line-height : 30pt;
	letter-spacing: 0pt;
}
.malgun_182 {
	font-size: 18pt;
	font-family: "맑은 고딕";
	line-height : 30pt;
	letter-spacing: -1pt;
}
.malgun_16b {
	font-size: 16pt;
	font-weight: bold; 
	font-family: "맑은 고딕";
	line-height : 25pt;
	letter-spacing: 0pt;
}
.malgun_16 {
	font-size: 16pt;
	font-family: "맑은 고딕";
	line-height : 25pt;
	letter-spacing: 0pt;
}
.malgun_15b {
	font-size: 14pt;
	font-weight: bold; 
	font-family: "맑은 고딕";
	line-height : 20pt;
	letter-spacing: 0pt;
}
.malgun_15b2 {
	font-size: 14pt;
	font-weight: bold; 
	font-family: "맑은 고딕";
	line-height : 20pt;
	letter-spacing: -1pt;
}
.malgun_15 {
	font-size: 14pt;
	font-family: "맑은 고딕";
	line-height : 20pt;
	letter-spacing: 0pt;
}
.malgun_14b {
	font-size: 14pt;
	font-weight: bold; 
	font-family: "맑은 고딕";
	line-height : 20pt;
	letter-spacing: 0pt;
}
.malgun_14 {
	font-size: 14pt;
	font-family: "맑은 고딕";
	line-height : 20pt;
	letter-spacing: 0pt;
}
.malgun_13b {
	font-size: 13pt;
	font-weight: bold; 
	font-family: "맑은 고딕";
	line-height : 20pt;
	letter-spacing: 0pt;
}
.malgun_13 {
	font-size: 13pt;
	font-family: "맑은 고딕";
	line-height : 20pt;
	letter-spacing: 0pt;
}
.malgun_12b {
	font-size: 12pt;
	font-weight: bold; 
	font-family: "맑은 고딕";
	line-height : 20pt;
	letter-spacing: 0pt;
}
.malgun_12 {
	font-size: 12pt;
	font-family: "맑은 고딕";
	line-height : 20pt;
	letter-spacing: 0pt;
}
.malgun_11b {
	font-size: 11pt;
	font-weight: bold; 
	font-family: "맑은 고딕";
	color: #000000;
	letter-spacing: 0pt;
	line-height : 15pt;
}
.malgun_11 {
	font-size: 10pt;
	font-family: "맑은 고딕";
	color: #000000;
	letter-spacing: 0pt;
	line-height : 15pt;
}
.malgun_10b {
	font-size: 10pt;
	font-weight: bold; 
	font-family: "맑은 고딕";
	color: #000000;
	letter-spacing: 0pt;
	line-height : 15pt;
}
.malgun_10 {
	font-size: 10pt;
	font-family: "맑은 고딕";
	color: #000000;
	letter-spacing: 0pt;
	line-height : 15pt;
}
.malgun_9b {
	font-size: 9pt;
	font-weight: bold; 
	font-family: "맑은 고딕";
	color: #000000;
	letter-spacing: 0pt;
	line-height : 15pt;
}
.malgun_9 {
	font-size: 9pt;
	font-family: "맑은 고딕";
	color: #000000;
	letter-spacing: 0pt;
	line-height : 15pt;
}
.malgun_82 {
	font-size: 8pt;
	font-family: "맑은 고딕";
	color: #000000;
	letter-spacing: -1pt;
	line-height : 12pt;
}
.malgun_72 {
	font-size: 7pt;
	font-family: "맑은 고딕";
	color: #000000;
	letter-spacing: -1pt;
	line-height : 12pt;
}

.scnu8 {
	font-size: 8pt;
	font-family: "돋움";
	line-height : 15pt;
}

.scnu9 {
	font-size: 9pt;
	font-family: "돋움";
	line-height : 15pt;
}

.scnu10 {
	font-size: 10pt;
	font-family: "돋움";
	line-height : 15pt;
}

.scnu11 {
	font-size: 11pt;
	font-family: "돋움";
	line-height : 15pt;
}

.scnu11b {
	font-size: 11pt;
	font-family: "돋움";
	line-height : 15pt;
	font-weight: bold;
}

.scnu14b {
	font-size: 14pt;
	font-family: "돋움";
	line-height : 25pt;
	font-weight: bold;
}

.scnu15b {
	font-size: 15pt;
	font-family: "돋움";
	line-height : 25pt;
	font-weight: bold;
}

.scnu16b {
	font-size: 16pt;
	font-family: "돋움";
	line-height : 25pt;
	font-weight: bold;
}

.border-tbr {
	border-left:none;
	border-right:solid #7f7f7f 0.4pt;
	border-top:solid #7f7f7f 0.4pt;
	border-bottom:solid #7f7f7f 0.4pt;
	padding:1.4pt 5.1pt 1.4pt 5.1pt;
	font-size: 9pt;
	font-family: "돋움";
	line-height : 15pt;
}

.border-tb {
	border-left:solid #7f7f7f 0.4pt;
	border-right:none;
	border-top:solid #7f7f7f 0.4pt;
	border-bottom:solid #7f7f7f 0.4pt;
	padding:1.4pt 5.1pt 1.4pt 5.1pt;
	font-size: 9pt;
	font-family: "돋움";
	line-height : 15pt;
}

.header-certi {
    width: 100%;
    padding: 10px 20px;
}

.header-certi-table {
    border-collapse: collapse;
}

.header-certi-ko-title {
    font-family: "Malgun Gothic", "맑은 고딕", sans-serif;
    font-size: 18px;
    font-weight: 1500;
    letter-spacing: -0.3px;
}

.header-certi-ko-sub {
    font-family: "Malgun Gothic", "맑은 고딕", sans-serif;
    font-size: 12px;
    line-height: 1.4;
    color: #000;
    font-weight: 500;
}

.zip-box {
    display: inline-block;
    border: 1px solid #000;
    padding: 1px 3px;
    margin-right: 1px;
    font-size: 11px;
    font-weight: 700;
}

.header-certi-en-title {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    font-weight: 1500;
    text-align: right;
    color: #000;
    letter-spacing: 0.4px;
}
.header-certi-en-title2 {
    letter-spacing: 0px;
}

.header-certi-en-sub {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 1.4;
    text-align: right;
    color: #000;
    font-weight: 500;
}
.header-certi-en-sub2 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    line-height: 1.4;
    text-align: right;
    color: #000;
    font-weight: 500;
    letter-spacing: -0.9px;
}


.text-center {
	text-align: center;
}

.text-left {
	text-align: left;
}

.text-right {
	text-align: right;
}

.table-line {
	width: 100%;
	border-collapse: collapse;
}

.table-line th,
.table-line td {
	border: 1px solid #000;
	padding: 3px;
	text-align: center;
}

.table-linea {
	width: 100%;
	border-collapse: collapse;
}

.table-linea th,
.table-linea td {
	border: 1px solid #000;
	padding: 3px;
}

.table-lineb {
	width: 100%;
	border-collapse: collapse;
}

.table-lineb th,
.table-lineb td {
	border: 1px solid #e4e4e4;
	padding: 3px;
}

.table-lineonly {
	width: 100%;
	border-collapse: collapse;
}

.table-lineonly th,
.table-lineonly td {
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	padding: 6px;
	text-align: center;
}

.table-lineonly tr:first-child th {
	border-top: none;
}

/table-lineonly tr:last-child td {
	border-bottom: none;
}

.indent {
    text-indent: 20px;
}